Subject: CCL:Xeon processors

From: "Michael D. Bartberger" <[email-masked]>
Date: Thu, 12 Aug 1999 03:48:27 -0600

Dear Dino and Gary:

Thanks for posting this; these are very valuable numbers to know,
especially with the high price of the Xeon processors.

Now, this only leaves me to wonder if anyone has been able to get
hold of one of an AMD Athlon-based system for some testing.... 
it would appear that AMD has at last surpassed Intel, at least for 
now, in raw FPU performance.   Some computing magazines and web sites
have recieved test boxes and the results are surprising, to say
the least!

With best regards,
-Michael Bartberger
 UCLA

On Thu, 12 Aug 1999, Szieberth Denes wrote:

> 
> 
> > Has anyone seen a comparison of the performance of a Xeon processor
> > with a straight Pentium II or III at the same (or nearly the same)
> > clock speed?  I'm interested in performance comparisons using
> > the usual chemistry applications, good cache-optimized code--
> > not implying there is no good cache-optimized chemistry code--or 
> > any other benchmark.
> > 
> Hi,
> I was testing a normal pII450 against a pII450 xeon with 1024 kb cache.
> The application was Gaussian94 compiled with the f2c-gcc combination, the
> tests jobs were geom. optimizations and freq. calculations on 10-atom
> molecules with 70-250 basis functions and the results were disappointing:
> the xeon was only about 5 % faster, despite the bigger and faster cache.
> 
>                                 dino   
>                                 [email-masked]
> 
> 
> 
> 
> 
> 
> 
> 
>

---

From: Jochen Kuepper <[email-masked]>
Date: Fri, 13 Aug 1999 09:04:50 +0200 (CEST)

> have recieved test boxes and the results are surprising, to say

The German magazine c't has published SPEC values from a comprehensive
comparison of P-III/600, Athlon-600 and some Xeon-450 (?) based machines.

Basically the result is, AMD wins every category (x86-only, of course :-),
I can look up the numbers or fax you a copy of the article if you
want. (Its German, numbers are understandable, though, I guess)

-- Jochen
 Heinrich-Heine-Universität Düsseldorf          [email-masked]
 Institut für Physikalische Chemie I               phone ++49-211-8113681
 Universitätsstr. 26.43.02.29                      fax   ++49-211-8115195
 40225 Düsseldorf, Germany       www-public.rz.uni-duesseldorf.de/~jochen